SAP Knowledge Base Article - Preview

2386440 - Cannot connect to NetWeaver AS Java over https after applying Microsoft KB 3175443/3176493/3176492

Symptom

SAP NetWeaver AS Java cannot be accessed over https after applying Microsoft KB 3175443/3176493/3176492.

When accessing it, you get below error:

 

"Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings and try connecting to https://<host>:<https_port> again.

If this error persists, it is possible that this site uses an unsupported protocol or cipher suite such as RC4, which is not considered secure.

Please contact your site administrator."

 

https.jpg


Read more...

Environment

  • NetWeaver AS Java 7.00
  • NetWeaver AS Java 7.01
  • NetWeaver AS Java 7.02

Product

SAP NetWeaver 7.0 ; SAP enhancement package 1 for SAP NetWeaver 7.0 ; SAP enhancement package 2 for SAP NetWeaver 7.0 ; SAP enhancement package 3 for SAP NetWeaver 7.0

Keywords

TLS, SSL, cipher, RC4, Microsoft IE, security patch , KBA , BC-JAS-SEC , Security, User Management , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.